.search {
	margin-bottom: 20px;
}

.search b {
	color: var(--color-accent);
}

.search__form {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.search__field {
	display: flex;
	flex-direction: row;
	gap: 10px;
}

.search__input {
	width: 100%;
	border: 1px solid var(--color-accent);
	border-radius: var(--radius-full);
	background-color: transparent;
	color: var(--color-accent);
	padding-block: 12px;
	padding-inline: 14px;
}

.search__input:focus {
	outline: none;
}

.search__button {
	width: 100%;
}

.search-popup {
	margin-top: 15px;
	padding-block: 12px;
	padding-inline: 12px;
	background-color: var(--color-light);
	border-radius: var(--radius-md);
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

.search-popup-row,
.search-popup-row-active {
	display: flex;
	flex-direction: row;
	gap: 10px;
	border-bottom: 1px solid var(--color-accent);
	padding: 12px 12px 12px 0;
}

.search-popup-row-active {
	background-color: var(--color-accent-alt);
}

.search-popup-el:first-child {
	display: none;
}
